Subject: Electrolytic Processes

From: [email-masked] (Dr. Heinz Poehlmann)
Date: Wed, 1 Dec 93 16:28:29 MEZ

Hello all,
does anybody know of simulation programs dealing with electrolytic
processes, maybe including also diffusion effects and fluid flow
components ?
Any comments/help welcome.
Heinz

 .-------------------------------------------------------------------------.
 | Dr. Heinz W. Poehlmann                     Regionales Rechenzentrum     |
 | Computational Chemistry & Visualization    der Universitaet Stuttgart   |
 | e-mail: [email-masked]     Allmandring 30               |
 | phone: (49)-711-685-5992                   D-70550 Stuttgart            |
 | fax:   (49)-711-6787626                    Germany                      |
 '-------------------------------------------------------------------------'